th,td{
    text-align: center;
    padding:10px;
}
table{
    width:80%;
    border-collapse: collapse;
    margin:auto;
}
tr:nth-child(even){
    background-color: rgba(126, 174, 255, 0.2);
}
tr:nth-child(odd){
    background-color:rgba(255,0,0,0.2);

}
th{
    background-color: forestgreen;
    color:white;
}
body{
    background-image: url(image/car.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
/*background-color: rgba(255,255,255,.5);*/